#ifndef OPTIONBODY_H
#define OPTIONBODY_H

#include <QWidget>
#include "json/json.h"
namespace Ui {
class optionBody;
}

class optionBody : public QWidget
{
    Q_OBJECT

public:
    explicit optionBody(Json::Value jBody, QWidget *parent = nullptr);
    ~optionBody();

    int setUI(const int nWidth);
private:
    Ui::optionBody *ui;

    Json::Value m_jBody;
};

#endif // OPTIONBODY_H
